using Avalonia.Controls;

namespace AvaloniaApplicationTest.Views
{
    public partial class ShowHotelsPage : UserControl
    {
        public ShowHotelsPage()
        {
            InitializeComponent();
        }
    }
}
